/*==================== Top Bar color ====================*/
.businessup-headwidget .businessup-head-detail {
	background: #222;
}
.businessup-headwidget .businessup-head-detail .info-left li a , .businessup-headwidget .businessup-head-detail li a i, .businessup-headwidget .businessup-head-detail .info-right li a {
	color: #fff;
}
.businessup-headwidget .businessup-head-detail .info-right li a:hover, .businessup-headwidget .businessup-head-detail .info-right li a:focus {
	color: #09a945;
}
.businessup-headwidget .businessup-head-detail li a i {
	color: #09a945;
}
.businessup-headwidget .businessup-head-detail .info-right li a i {
	color: #09a945;
}
/*=== navbar Header colors ===*/
.businessup-headwidget .navbar-wp {
	background: #002954;
}
.businessup-headwidget .navbar-header .navbar-brand {
	color: #222;
}
.header-widget .businessup-header-box-icon i {
    background: #ebe9eb;
    color: #09a945;
}
.header-widget .businessup-header-box .businessup-social li span.icon-soci, .header-widget .businessup-header-box  .businessup-social-navigation a  {
    background: #ebe9eb;
    color: #999;
}
.header-widget .businessup-header-box  .businessup-social-navigation a:hover, .header-widget .businessup-header-box  .businessup-social-navigation a:focus {
    color: #fff;
    background: #09a945;
}
.header-widget .businessup-header-box .businessup-social li span.icon-soci a {
    color: #999;
}
.header-widget .businessup-header-box .businessup-social span.icon-soci:hover, .header-widget .businessup-header-box .businessup-social span.icon-soci:focus {
    color: #fff;
    background: #09a945;
}
.header-widget .businessup-header-box .businessup-social span.icon-soci:hover a, .header-widget .businessup-header-box .businessup-social span.icon-soci:focus a {
    color: #fff;
}
.businessup-headwidget .navbar-wp .navbar-nav > li> a {
	color: rgba(255,255,255,0.71);
}
.businessup-headwidget .navbar-wp .navbar-nav > li > a:hover, .businessup-headwidget .navbar-wp .navbar-nav > li > a:focus, .businessup-headwidget .navbar-wp .navbar-nav > .active > a, .businessup-headwidget .navbar-wp .navbar-nav > .active > a:hover, .businessup-headwidget .navbar-wp .navbar-nav > .active > a:focus {
	color: #fff;
}
.businessup-headwidget .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/*=== navbar dropdown colors ===*/ 
.navbar-wp .dropdown-menu {
	background: #fff;
}
.navbar-wp .dropdown-menu > li > a {
	color: #212121;
}
.navbar-wp .dropdown-menu > .active > a, .navbar-wp .dropdown-menu > .active > a:hover, .navbar-wp .dropdown-menu > .active > a:focus {
	background: #f5f5f5;
	color: #212121;
}
.navbar-wp .dropdown-menu > li > a:hover {
	background: #f5f5f5;
}
.navbar-wp .navbar-nav > .disabled > a, .navbar-wp .navbar-nav > .disabled > a:hover, .navbar-wp .navbar-nav > .disabled > a:focus {
	color: #ccc;
}
.businessup-search-box .businessup-search .btn {
	background: #09a945;
	border-color: #09a945;
	color: #fff;
}

.navigation.pagination .nav-links .page-numbers.current, .navigation.pagination .nav-links a:hover, a.error-btn { background-color: #09a945; }
/*=== navbar drop down hover color ===*/
.navbar-base .navbar-nav > .open > a, .navbar-base .navbar-nav > .open > a:hover, .navbar-base .navbar-nav > .open > a:focus {
	color: #f